<?php session_start(); 
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='signin.php'>Sign in </a> First ";
}
elseif($_SESSION["usertype"]=="Parents")
{
 	echo "You are not Authorized This Page <a href='parents.php'>Back </a> ";
}
else
{

?>
<HTML>
<HEAD>
<TITLE>MIND TECH SOLUTION</TITLE>
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-base.css" />
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-topbar.css" />
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-sidebar.css" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>

<style type="text/css">
<!--
.style1 {font-weight: bold}
.style2 {color: #FFFFFF}
.style3 {font-size: 36px}
.style4 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}
-->
</style>
<script type="text/javascript" src="ddlevelsfiles/ddlevelsmenu.js">

/***********************************************
* All Levels Navigational Menu- (c) Dynamic Drive DHTML code library (http://www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/

</script>
</HEAD>
<BODY BGCOLOR=#FFFFFF LEFTMARGIN=0 TOPMARGIN=0 MARGINWIDTH=0 MARGINHEIGHT=0>
<!-- ImageReady Slices (home final.psd) -->
<TABLE WIDTH=1000 BORDER=0 CELLPADDING=0 CELLSPACING=0 align=center>
  <TR>
    <TD COLSPAN=3 bgcolor="#2365ED"><div align="center"><img src="logo copy.jpg" width="134" height="130"></div></TD>
    <TD COLSPAN=9 bgcolor="#2365ED"><table width="561" border="0" align="left">
	
      <tr>
        <td width="555" height="123" align="center" valign="middle"><p align="center" class="style28"><span class="style37 style3"><strong><h1><font face="Palatino Linotype" color="#FFFFFF"><? echo "" . $_SESSION["userid"]; ?></font></h1></strong></span></p></td>
      </tr>
    </table></TD>
    <TD COLSPAN=2><a href="http://www.facebook.com"></a></TD>
    <TD><a href="http://www.twitter.com"></a></TD>
    <TD bgcolor="#2365ED"><a href="signin.php">Signout</a><a href="http://www.youtube.com"></a></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 bgcolor="#2365ED"><div id="ddtopmenubar" class="mattblackmenu">
<?php include("includes/menu.php") ?></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 align=center></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 bgcolor="#2365ED">&nbsp;</TD>
  </TR>
  <TR>
    <TD height="26" COLSPAN=16 bgcolor="#000045"><p align="center" class="style36 style2"><strong> NAME WISE STUDENT INFORMATION </strong></p></TD>
  </TR>


<?php
include 'dbc.php';

$userid=$_SESSION["userid"];
$class_name=$_POST["class_name"];
$std_name=$_POST["std_rollno"];
$sql = "select * from admission where std_name LIKE '%$std_name%'and user_id='$userid' order by std_rollno";
   $result=mysql_query($sql) or die("Error : " . mysql_error());
echo "<table border=1 width=80% align=center bgcolor=#FFFF66>";
echo "<tr>";
echo "<th bgcolor=yellow> Admission # </th>";
echo "<th bgcolor=yellow> Admission Date </th>";
echo "<th bgcolor=yellow> Date of birth </th>";
echo "<th bgcolor=yellow> Roll No </th>";
echo "<th bgcolor=yellow> Class Name </th>";
echo "<th bgcolor=yellow> Student Name </th>";

echo "<th bgcolor=yellow> Father Name </th>";

echo "<th bgcolor=yellow> Father Nic No </th>";
echo "<th bgcolor=yellow> Gender </th>";
echo "<th bgcolor=yellow> Cell 1</th>";
echo "<th bgcolor=yellow> Cell 2</th>";
echo "<th bgcolor=yellow> Fee </th>";

echo "</tr>";
while($row = mysql_fetch_array($result))
 
  {
  $id = $row['id'];	
   echo "<tr>";
echo "<td>" .$row['std_rollno'] . "</td>";
 echo "<td>" .$row['date'] . "</td>";
 echo "<td>" .$row['dob'] . "</td>";
    echo "<td>" .$row['barcode'] . "</td>";
     echo "<td>" .$row['class_name'] . "</td>";
   
  echo "<td>" .$row['std_name'] . "</td>";
    echo "<td>" .$row['father_name'] . "</td>";
	 
	  echo "<td>" .$row['fno'] . "</td>";
echo "<td>" .$row['code'] . "</td>";
	   echo "<td>" .$row['cell_1'] . "</td>";
	    echo "<td>" .$row['cell_2'] . "</td>";
		 echo "<td>" .$row['monthly_fee'] . "</td>";

		  echo"<td> <a href ='update_admission_form.php?id=$id'>Edit</a>";
		 echo"<td> <a href ='update_admission_form_withoutclass.php?id=$id'>Edit without Class</a>";
  echo "</tr>";
$trecord=$trecord + 1;
$tfee=$tfee + $row['monthly_fee'];

  }
  echo "<tr>";
	echo "<td><b>" ."Total Records". "</b></td>";
	echo "<td colspan=7><b>" .$trecord . "</b></td>";
	  echo "</tr>";
	  echo "<tr>";
	echo "<td><b>" ."Total Fee". "</b></td>";
	echo "<td colspan=7><b>" .$tfee . "</b></td>";
	  echo "</tr>";
echo "</table>";
?> 
<table width="78%" align="center" bgcolor="#010044">
<tr>
  <td height="46" colspan="2" bgcolor="#010044">&nbsp;</td>
  <td width="580" rowspan="2" bgcolor="#010044">&nbsp;</td>
</tr>
      <tr>
        <td height="52" bgcolor="#010044">&nbsp;</td>
        <td bgcolor="#010044">&nbsp;</td>
      </tr>
    </table>
</body>
</html>
<?php
}
?>